/*
Theme Name: Avada Child
Description: Avada child theme for golf planet
Author: h2a
Template: Avada
*/

@import url("../Avada/style.css");
@import url("css/stylesheet.css");

#header .avada-row {position: relative;}
#header .logo {float:left;margin:31px 0;overflow:hidden;position:absolute;top:14px;left:0;z-index:99999}
#header.sticky .logo {width: 82px !important;top:0}
.shadow-left,.shadow-right{display:none !important}
.header-v1 #header #nav {padding:17px 0 29px}

.home #wrapper #main .title h1{text-align:center;float:none !important;display:block !important;padding:0 !important}
.home #wrapper #main .post-content div.title:before {display: none;}
.home #wrapper #main .post-content .avada-row div.title:before {display: block;}
.home #wrapper #main .post-content div.title h1 span:after {border-bottom: 1px solid #008145;border-top: 1px solid #008145;content: " ";display: block;left: 0;position: relative;top:26px;width: 100%;height: 6px;z-index: 0;}
.home div.title:first-child {padding-bottom: 26px !important;}
h1 span{text-transform:none;display:block;clear:both;text-align:center;font-size:13px;color:#666666;/*font-family:Arial,Helvetica,sans-serif !important;*/font-weight:normal;position:relative; }
.home .one_third{position:relative}
.home .one_third h2{text-align:center;margin-top:35px !important;}
.home .one_third .centered{top:130px;left:58px;height:43px !important;}
.home .centered_bis{position:absolute !important;bottom:-61px;left:50%;margin-left: -75px;}

#nav ul a {border-top: 1px solid #FFFFFF;position:relative;}
.header-v1 #nav ul .current-menu-item a:before, .header-v1 #nav ul li a:hover:before{border-bottom: 1px solid #008145;border-top: 1px solid #008145;content: " ";display: block;height: 37px;left: 0;position: absolute;top: -6px;width: 100%;z-index: 0;}
.header-v1 #nav ul .current-menu-item a:after, .header-v1 #nav ul li a:hover:after {border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #008145 ;content: " ";display: block;height: 0;left: 50%;margin-left: -10px;position: absolute;top: 32px;width: 0;}

.page-title-container{padding:0 10px;display:block;width:auto;position:relative;}
.page-title-container:before{content:" ";position:absolute;display:block;width:110%;height:200px;left:-5%;box-shadow: inset 8px 8px 12px rgba(0,0,0,.2);}
.page-title {display:block;margin:0 auto;width:940px;height:150px;overflow:hidden;padding:0;position:relative;top:0;}
.page-title-wrapper {display:block;position:absolute;bottom:0;padding:0;}
.page-title-wrapper:after {content:" ";position:relative;z-index:2;bottom:0;left:0;border-bottom:1px solid #008145;border-top:1px solid #008145;display:block;width:100%;max-width:940px;height:6px}
.page-title-captions {float: none;width: 65%;margin-bottom:20px;}
.page-title ul {bottom: 11px;float:none;margin-bottom: 20px;position: absolute;right: 10px;}

h1, h2, h3, h5, nav, .uc {text-transform:uppercase}
div.title {display: block;margin:0 auto; max-width:940px;margin-bottom: 52px !important;overflow:visible}
div.title h2{text-align:center}
#wrapper #main .post-content div.title h2 {display: block;float:none;position:relative;}
.home #wrapper #main .post-content .one_third h2 {font-size:17px !important}
#wrapper #main .post-content div.title h2:before{border-bottom:1px solid #008145;content:" ";display:block;left:0;position:absolute;bottom:-16px;width:100%;z-index:0;}
#wrapper #main .post-content div.title h2:after {border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #008145 ;content: " ";display: block;height: 0;left: 50%;margin-left: -10px;position: absolute;bottom: -25px;width: 0;}

#wrapper #main h5.toggle a{color: #008145 !important;font-size:15px !important}
#wrapper #main h5.toggle span.arrow{background-color: #008145 !important;}
#wrapper #main h5.toggle.active a {color: #e96300 !important;}
#wrapper #main h5.toggle.active span.arrow{background-color: #e96300 !important;}

#wrapper #main .photopress-gallery-masonry .gallery-item {margin:0;}
#wrapper #main .attachment-full, #wrapper #main .attachment-medium {margin-bottom: 10px;}

.avada-row {position: relative;}
.avada-row ul.strong {list-style: none;padding:0;margin:0;font-weight:bold;color:#008145}
.avada-row ul.strong li {padding-left: 1em;text-indent: -.7em;}
.avada-row ul.strong li:before {content: "\002022";color: #008145;padding-right:7px;}

.title-sep-container{display:none !important}
#main {padding: 24px 0px 45px;position:relative;z-index:5}
.single #main {padding: 24px 0 0 !important;}
.avada-row .one_half{margin-bottom:0;}

.one_half .one_fourth {width: 48%;}
.post-content strong, .post-content b{color:#008145}
.attachment-full{margin-bottom:20px}

.flexslider {margin:0 !important}
.reading-box-container{margin:40px 0}
.reading-box{margin:0 !important}
#wrapper #main .button {font-weight:normal !important;position:absolute;border:none !important;box-shadow:none !important;border-radius:0px !important;font-family:'MuseoSlab500Regular',arial,helvetica,sans-serif !important;line-height:43px !important;height:43px !important}
#wrapper #main .reading-box .button {position:relative}
.button:after {position:absolute;top:0;right:-19px;content:" ";	width: 0;height: 0; border-bottom: 43px solid transparent;border-left: 20px solid #e96300;}
.button:before {position:absolute;top:0;left:-19px;content:" ";	width: 0;height: 0; border-top: 43px solid transparent;border-right: 20px solid #e96300;}
#wrapper .footer-area {border-top: none !important;}
#wrapper .footer-area h3 {font-family:'MuseoSlab500Regular',arial,helvetica,sans-serif !important;text-align:center}
#footer .copyright {color:#ffffff !important;float:none;display:block}
#footer .copyright li {float:none;display:block}
#footer .copyright a {color:#ffffff !important;}
#footer .right_member {float:right;}
footer.footer-area{text-align:center}

.page-id-23 .one_third .button {display:none !important;}
.page-id-23 .one_third .mobile-button {display:inline-block !important;float:none !important}
#wrapper #main .reading-box h2 {line-height:20px !important;margin: 0 0 3px !important}

.counter-box-wrapper {width: 19%;}
#wrapper #main .content-box-percentage {color: #008145 !important;}
#wrapper #main .content-box-percentage .percent{display:none !important}
#wrapper #main .post-content h3, #wrapper #main .project-content h3, .title h3 {color: #008145 !important; text-align:center}
#wrapper #main .clients-carousel .es-carousel li img {border-color: #EEEDED;}
#wrapper #main .clients-carousel .es-carousel li {line-height: 115px !important}
.avada-skin-rev {border: none !important;}

#wrapper #main .title h1, .title h2, .title h3, .title h4, .title h5, .title h6 {white-space: normal;}

.wp-caption{position:relative;}
.wp-caption .wp-caption-text{position:absolute;bottom:0px;background-color:rgba(0,0,0,.2);color:#fff;margin:0;display:block;padding:5px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;width:100%;line-height:normal !important}
.wp-caption .wp-caption-text br:first-child{display:none}

#wrapper #main #comment-submit .button{position:relative}

.portfolio-full .flexslider.post-slideshow{display:none}
.single-navigation {display: none;}
.project-description .one_third, .project-description .two_third {margin-bottom:40px}
.project-description .one_third ul {list-style: none;padding:0;margin:0;}
.project-description .one_third li {padding-left: 1em;text-indent: -.7em;}
.project-description .one_third li:before {content: "\002022";color: #008145;padding-right:7px;}

.date-and-formats .format-box {display:none}
.portfolio-content h4 {display:none}

#wrapper #main .post-content .image-extras-content h3 {color: #ffffff !important;}
#wrapper #main .post-content .image-extras-content h4 {display:none}

.eurogolf{margin-top:-10px}

@media screen and (max-width: 960px){
	#header.sticky .logo {left:10px}
	.page-title {width:auto;}
	.page-title-captions {width: 100%;}
}

@media screen and (max-width: 850px){
	.tp-caption.home-slide-text-green {height: 21px !important;line-height: 21px !important;}
	.tp-caption.home-slide-text-white {height: 21px !important;line-height: 21px !important;}
}

@media screen and (max-width: 800px){
	.header-v1 #header {padding: 10px;}
	.header-v1 #header .logo {float:none;position:relative;top:0}
	.header-v1 #header #nav{padding:0}
	#wrapper .page-title-container{padding-bottom:0px !important;max-height:none !important;}
	#wrapper #main .reading-box .mobile-button{display:inline-block !important}
	.avada-row .one_half {margin-bottom: 25px;overflow: hidden;}
	.home .one_third .centered {left: 50%;margin-left: -75px;top: 130px;display:block !important}
	.home .centered_bis {left: 50%;margin-left: -75px;bottom: -61px;display:block !important}
}

@media screen and (max-width: 650px){
	.tp-caption.home-slide-text-green {height: 7px !important;line-height: 7px !important;}
	.tp-caption.home-slide-text-white {height: 7px !important;line-height: 7px !important;}
}

@media screen and (max-width: 560px){
	#footer .right_member {display:block; float:none !important; margin-top:10px}
}


@media screen and (max-width: 400px){
	.tp-caption.home-slide-text-green {height: 0px !important;line-height: 0px !important;}
	.tp-caption.home-slide-text-white {height: 0px !important;line-height: 0px !important;}
}
